{
  "01M2_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFADADAD",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF111111",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "04Crossbar": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "05Springs": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "06Stitching": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07SeatsDots": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Floor": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "09SteerColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10LeatherDashboard": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11LeatherOuterDoorCards": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "12AlcantaraInnerDoorCards": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "13LeatherSeatsOuter": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "14AlcantaraSeatsOuter": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "15LeatherSeatsTone1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "16LeatherSeatsTone2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "17Plate": {
    "style": "Europe"
  },
  "18Windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "19Headlights": {
    "alpha": 0.55,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "20Taillights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "21EngineGColors": {
    "enabled": true,
    "colors": [
      "#000D89"
    ]
  }
}